cd /d %~dp0

pnputil /add-driver "./YAPO/CodecExtOem/OemXAudioExtYamaha.inf"
echo RC is %errorlevel%
pnputil /add-driver "./YVC/CodecExtOem/YamahaVCExt.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/ExtRtk_9244.1/HDX_LenovoNExt_YAM_YAMCap_RTKGen3p1.inf"
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/HDXNECACP.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./YAPO/YamahaAPO/YamahaAE.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./YVC/YamahaAPO/YamahaVC.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekAPO2_968/RealtekAPO2.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekHSA_256/RealtekHSA.inf" /install
echo RC is %errorlevel%
pnputil /add-driver "./RTHDA/Realtek/RealtekService_438/RealtekService.inf" /install
echo RC is %errorlevel%

POPD


PAUSE
